<?php
$z[0]=Array("field","邹容墓,邹容墓介绍,徐汇区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","邹容墓位于华泾镇建华村，墓区总占地一亩余，墓台座北朝南，面向大道，四周环有长青松柏，庄严肃穆，两边是正方形绿化区，广植花草。,邹容墓,邹容墓简介,徐汇区旅游",73,270);
$z[1][4]['name']="description";
$z[2]=Array("field","邹容墓_徐汇区邹容墓旅游",272,333);
$z[2][4]['name']="title";
$z[3]=Array("field","",335,374);
$z[3][4]['name']="writer";
$z[4]=Array("field","",376,415);
$z[4][4]['name']="source";
$z[5]=Array("field","",417,457);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　邹容墓位于华泾镇建华村，墓区总占地一亩余，墓台座北朝南，面向大道，四周环有长青松柏，庄严肃穆，两边是正方形绿化区，广植花草。 \n</p><p>　　<br clear=all>",459,649);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S3C24440-125a.gif",651,735);
$z[7][4]['name']="litpic";

?>